#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-DV7esZevTHuAc0pZA2772m
key:                  postgrest-8.0.0-DV7esZevTHuAc0pZA2772m
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  f6b9b15a374fb53f481d52f6540cb99e
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-DV7esZevTHuAc0pZA2772m
depends:
    HTTP-4000.3.16-9xrszx2reHx6LOgPuCoy8K
    Ranged-sets-0.4.0-D8JsX9nQ7PUCsn9DmLqAK2
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    ansi-wl-pprint-0.6.9-JR4jmPT155X2T6fCE7swW8
    auto-update-0.1.6-BOmmzhhNUz9DjCWPkOfLIM base-4.15.0.0
    base64-bytestring-1.2.1.0-4goXiWwuh8e2oX3WTVncED
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd
    cassava-0.5.2.0-Ae6gCtZIEj38hkPsMTtbkl
    configurator-pg-0.2.5-LJa5W8cGhWULYQfPRT2cmF containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.3-BOMA4yOBKRZGllUFtzIpFa
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-SUj1sAW26oL1KKWHeswxb
    fast-logger-3.0.5-3PSEoopjksLIgqHi460HVe
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.3-3F3IjvRgp0U3a6Db9IQBMa
    hasql-dynamic-statements-0.3.1-KIlKMl7sKJMGdbyej1n4iU
    hasql-notifications-0.2.0.0-1E1kagD3aikISwC7NdwVW4
    hasql-pool-0.5.2-8lZkVwM4sQUEfIRcINlNzv
    hasql-transaction-1.0.1-yWfPXtPtYlnxcz7gaSTc
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    insert-ordered-containers-0.2.5-IVx3pb94dYP4PT73PRuOIq
    interpolatedstring-perl6-1.0.2-LF1KmN88k7gGR063W0My5h
    jose-0.8.5-6fh0Zfds6CX1y6kgg5fLW4 lens-5.0.1-JhRncaF453XLFQlfh7pvL7
    lens-aeson-1.1.2-3dwz9hnXUEfA4bpaPz9YUY mtl-2.2.2
    network-3.1.2.2-HGbVE4boZ66LTdBzqgSQTe
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm
    optparse-applicative-0.16.1.0-2ANvBaQ4nVI2tTajbFzSVz
    parsec-3.1.14.0 protolude-0.3.0-Dt7dBPYz7euEyFqv2CBN
    regex-tdfa-1.3.1.1-8KBKH3EsotI2v3BWqoG8PB
    retry-0.9.0.0-IZuW48nbR9DCXDsHvOClp9
    scientific-0.3.7.0-4tqJYQMTwiZLVfrxZoRP0G
    swagger2-2.6.1-K667rmixU4K4jIiUpEHqNO text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2
    wai-3.2.3-CZlJ4CX4IkU7VbYdze0EE
    wai-cors-0.2.7-FH9gz3LqapBInX319nUh4k
    wai-extra-3.1.7-127NmvPZYHnLDOmbsvMEnU
    wai-logger-2.3.6-IUiljmRSTrnEgZfmOeiFMD
    wai-middleware-static-0.9.1-2DZJ5j11GCB5gxAlFcblhh
    warp-3.3.17-EEcKJwIxsp08QxM89txPkM

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

